﻿@charset "utf-8"; 

/****
Darkest Blue	#06212F
Light Gray	#e5e5e5
****/

/**** Global ***************************/
body {
	background: #e5e5e5;
	margin: 0px auto;
	padding: 0px;
	font-size: 16px;
	line-height: normal;
	color: #06212F;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	max-width: 1200px;
	width: 100%;
	-moz-box-shadow: 0 0 12px 1px #06212F;
	-webkit-box-shadow: 0 0 12px 1px #06212F;
	box-shadow: 0 0 12px 1px #06212f;
}

h1 {
	visibility: none;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
	font-size: 0px;
	height: 0px;
	width: 0px;
}
h2, h3, h4, h5, h6 {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
h2 {
	color:#06212F;
	font-weight: bold;
	margin: 20px 0px;
	border-bottom: 1px solid #3f3f3f;
	padding: 0px 0px 2px;
}

h3 {
	color: #3f3f3f;
	margin: 0px;
	font-weight: bold;
	font-size: .9em;
	text-decoration: underline;
}
h4 {
	color: #16A085;
	font-weight: bold;
	font-size: 1.1em;
	margin: 0px auto 10px;
	text-transform: uppercase;
	letter-spacing: 4px;
}
header, #head1, #head2, 
#content, .section,
footer, , {
	width: 100%;
	box-sizing: border-box;
	margin: 0px auto;
	position: relative;
}
a, a:link, a:visited {
	color: #16A085;
	text-decoration: none;
	position: relative;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  border-bottom: 1px solid #16A085;
  transition: 0.3s;
}
a:hover:after {
  width: 100%;
}
.col {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}
li {
	margin: 0px 0px 10px;
}

/**** Header ***************************/
header {
	margin: 0px auto;
	padding: 20px 45px;
	position: relative;
	background: #06212f;
	box-sizing: border-box;
	border-bottom: 10px solid #53a3df;
}
header a#globalhome {
    margin: 45px 0px 0px;
	text-decoration: none;
    display: block;
}
header a#globalhome, header a#globalhome:after {
	border: none 0px;
}
header a#globalhome img {
	max-width: 440px;
	width: 100%;
}
#head2 {
	position: absolute;
	top: 20px;
	right: 45px;
	text-align: right;
	box-sizing: border-box;
	padding: 0px 10px 0px 0px;
}
#head2 ul {
    margin: 0px;
    padding: 0px;
}
#head2 li {
	display: inline-block;
	list-style: none;
	border-bottom: 2px solid #06212F;
	margin: 0px 15px;
	padding: 8px 2px;
	text-transform: uppercase;
	font-size: .8em;
}
#head2 li:hover, #head2 li.active {
	border-bottom: 2px solid #16A085;
}
#head2 li a, #head2 li a:link, #head2 li a:active,
#head2 li a:hover, #head2 li a:active, #head2 li a:focus {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}
#head2 li a:after,
#head2 li a:hover:after {
	border-bottom: none 0px;
}
.menu-toggle {
	display: none;
}

@media screen and (max-width: 768px) {
    header a#globalhome {
        margin: 0px 0px 0px;
    }
    #head2 ul {
		display: none;
	}
	.menu-toggle {
		display: block;
		position: absolute;
		top: 20px;
		right: 20px;
		font-size: 36px;
		color: #fff;
		cursor: pointer;
	}	
	#head2 ul {
		background-color: #fff;
		width: 180px;
		position: absolute;
		top: 58px;
		right: 23px;
		margin: 0px;
		padding: 0px;	
		z-index: 1;
	}
	#head2 li {
		display: block;
		border-bottom: 1px solid #16A085;
		margin: 0px;
		padding: 5px 0px;
		text-align: left;
	}
	#head2 li:last-of-type {
		border: none 0px;
	}
	#head2 li.active {
		border-bottom: 1px solid #16A085;
		background-color: #fff;
	}
	#head2 li:hover {
		border-top: 0px none;
		background-color: #16A085;
	}
	#head2 li a, #head2 li a:link, #head2 li a:active {
		color: #06212F;
		padding: 10px;
	}
	#head2 li a:hover, #head2 li a:active, #head2 li a:focus {
		color: #fff;
		padding: 10px;
		border: 0px none;
	}
	#head2 li:hover a, #head2 li:hover a:link, #head2 li:hover a:active {
		color: #fff;
	}
}

@media screen and (max-width: 600px) {
	header {
		padding: 20px 25px;
	}
	.menu-toggle {
        top: 10px;
		right: 10px;
	}
	#head2 ul {
        top: 48px;
        right: 13px;
    }
    header a#globalhome img {
    	max-width: 340px;
    }
}
@media screen and (max-width: 476px) {
    header a#globalhome img {
    	max-width: 210px;
    }
	.menu-toggle {
        top: -5px;
		right: -10px;
	}
	#head2 ul {
        top: 34px;
        right: -7px;
    }
}
@media screen and (max-width: 319px) {
    header a#globalhome {
        margin: 30px 0px 0px;
    }
}

/**** Content ***************************/
#content {
    margin: 0px;
    padding: 0px;
    background: #fff;
}
#content img.feature-image {
	max-width: 1200px;
	width: 100%;
    border-bottom: 10px solid #53a3df;
    margin: 0px 0px -4px;
}
#content .section {
	margin: 0px auto;
	padding: 10px 45px 20px;
}
#content .section.a {
	background: #f2f2f2;
}
#content .section.b {
	background: rgba(19,160,133,0.2);
}

/**** Footer ****************************************/
footer {
    border-top: 10px solid #53a3df;
	background: #06212F;
	padding: 20px 45px;
	color: #fff;
    font-size: 1em;
}
footer h3 {
	color: #fff;
	margin: 0px 0px 10px;
    font-size: .9em;
    text-decoration: none;
}
footer ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
footer ul li {
	margin: 0px 0px 5px;
}
footer .section {
	margin: 30px 0px 10px;
}
footer .section p {
	margin: 0px;
}
footer a, footer a:link, footer a:visited {
	color: #53a3df;
}
footer a:active, footer a:hover, footer a:focus {
	color: #53a3df;
}
footer a:after {
	border-bottom: 1px solid #fff;
}
footer .section .nav_menu-2,
footer .section .nav_menu-3,
footer .section .nav_menu-4 {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	margin: 0px 15px 0px 0px;
}
footer .section .nav_menu-2 {
	width: 30%
}
footer .section .nav_menu-3 {
	width: 24%;
}
footer .section .nav_menu-4 {
	width: 40%;
	margin: 0px;
}
footer .section:nth-of-type(3) .col {
	font-size: .7em;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
}
footer .section .col:first-of-type {
	width: 70%;
	margin: 0px 30px 0px 0px;
}
footer .section .col:last-of-type {
	width: 25%;
	text-align: right;
}
@media screen and (max-width: 900px) {
    footer .section:nth-of-type(3) .col:first-of-type {
        width: 67%;
    }
    footer .section:nth-of-type(3) .col:last-of-type {
        width: 27%;
    }
}
@media screen and (max-width: 768px) {
	footer .section .nav_menu-2 {
		width: 49%
	}
	footer .section .nav_menu-3 {
		width: 46%;
		margin: 0px;
	}
	footer .section .nav_menu-4 {
		width: 100%;
        display: block;
        margin: 30px 0px 0px;
	}
     footer .section:nth-of-type(3) .col:first-of-type {
        width: 57%;
    }
    footer .section:nth-of-type(3) .col:last-of-type {
        width: 35%;
    }
}

@media screen and (max-width: 600px) {
	footer .section .nav_menu-2,
	footer .section .nav_menu-3 {
		width: 100%;
		margin: 0px;
	}
	footer .section .nav_menu-3 {
        margin: 30px 0px 0px;
    }
    footer .section:nth-of-type(3) .col:first-of-type, 
    footer .section:nth-of-type(3) .col:last-of-type {
		width: 100%;
		display: block;
		margin: 0px;
	}
	footer .section:nth-of-type(3) .col:last-of-type {
		margin: 15px 0px 0px;
        text-align: center
	}
}
/**** Image/Video ****/
#content .section.a .images {
	float: right;
    margin: -10px 0px 0px 45px;
    text-align: center;
    max-width: 450px;
}
#content .section.a .images img {
    max-width: 200px;
    width: 100%;
    margin: 10px;
    padding: 0px;
    border: 1px solid #3f3f3f;
}
#content .section.a video {
	float: right;
    margin: -10px 0px 0px 45px;
    text-align: center;
	width: 600px;
}
#content .section.a video source {

}

/**** Homepage Specific ****/
#content .section.b .col {
	display: inline-block;
	box-sizing: border-box;
	width: 32%;
	margin: 20px 0px;
	padding: 0px 25px;
	text-align: center;
}
#content .section.b .col:nth-of-type(2) {
	border-right: 1px solid #06212F;
	border-left: 1px solid #06212F;
}
#content .section.b hr {
	display: none;
}
#content .section.c .col {
	width: 24%;
	margin: 0px;
	text-align: center;
	padding: 76px 30px 0px;
	box-sizing: border-box;
}
#content .section.c .col:last-of-type {
	border: 0px none;
}
#content .section.c .col:nth-of-type(1) {
	background: url(images/Product-Activities-1-circle.png) no-repeat top center;
	background-size: 72px;
}
#content .section.c .col:nth-of-type(2) {
	background: url(images/Product-Activities-2-circle.png) no-repeat top center;
	background-size: 72px;
}
#content .section.c .col:nth-of-type(3) {
	background: url(images/Product-Activities-3-circle.png) no-repeat top center;
	background-size: 72px;
}
#content .section.c .col:nth-of-type(4) {
	background: url(images/Product-Activities-4-circle.png) no-repeat top center;
	background-size: 72px;
}
@media screen and (max-width: 768px) {
    #content .section.a .images {
	    float: none;
        margin: -10px auto 0px;
    }
	#content .section.b .col {
		padding: 0px 10px;
	}
	#content .section.c .col {
		width: 49%;
		margin: 0px 0px 30px;
	}
}

@media screen and (max-width: 600px) {
    #content .section.a .images img {
        max-width: 170px;
    }
	#content .section.b .col {
		width: 100%;
		margin: 10px 0px;
		padding: 0px;
	}
	#content .section.b .col:nth-of-type(2) {
		border: 0px none;
	}
	#content .section.b hr {
		display: block;
		margin: 10px 45px;
		border: 0px none;
		border-top: 1px solid #06212F;
	}

}
@media screen and (max-width: 480px) {
	#content .section.c .col {
		width: 100%;
	}
}
@media screen and (max-width: 476px) {
    #content .section.a .images img {
        max-width: 300px;
        margin: 0px;
    }
    #content .section.a .images img:nth-of-type(1),
    #content .section.a .images img:nth-of-type(2),
    #content .section.a .images img:nth-of-type(3) {
        display: none;
    }
}

/**** Country Lists *********************/
.partners #content .section div,
.plenary #content .section div {
	display: inline-block;
	margin: 0px;
	width: 48%;
	box-sizing: border-box;
	vertical-align: top;
}
.partners #content .section div:first-of-type,
.plenary #content .section div:first-of-type {
	margin: 0px 20px 0px 0px;
}
#content .section div ol {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	width: 45%;
	vertical-align: top;
	list-style: none;
	box-sizing: border-box;
	color: #6d6e70;
}
#content .section div ol:first-of-type {
	margin: 0px 22px 0px 0px;
}
#content .section div .even {
	background: rgba(19,160,133,0.15);
}
.plenary #content .section div .even {
	background: rgba(19,160,133,0.11);
}
.plenary #content .section div .even2 {
	background: #FFF;
}
.partners #content .section ol.two {
	counter-reset: myIndex 22;
}
.partners #content .section ol.three {
	counter-reset: myIndex 44;
}
.partners #content .section ol.four {
	counter-reset: myIndex 66;
}
.partners #content .section li,
.plenary #content .section li {
	counter-increment: myIndex;
	margin: 0px;
	padding: 3px 2px;
	color: #06212F;
}
.plenary #content .section li {
	margin: 0px;
	padding: 3px 2px;
	color: #06212F;
}
.partners #content .section li:before {
	content: counter(myIndex) ". ";
	font-weight: bold;
}
.plenary #content .section li a {
    font-weight: bold;
}
#content .section div.observer {
	display: inline-block;
	vertical-align: top;
	margin: 0px 0px 20px;
	padding: 10px;
	width: 49%;
	box-sizing: border-box;
}
#content .section div.observer.even {
	/* count starts at zero*/
	margin: 0px 0px 20px -10px;
}
#content .section div.observer:hover,
#content .section div.observer:focus {
	border: 8px solid rgba(19,160,133,0.85);
	padding: 2px;
}
.plenary #content .section div.observer:hover,
.plenary #content .section div.observer:focus {
    border: 8px solid #f2f2f2;
	padding: 2px;
}
#content .section div.observer div {
	float: left;
	width: 60px;
	margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 0px;
	border-right: 3px solid #16A085;
	vertical-align: middle;
	text-align: center;
}
#content .section div.observer img {
	height: 42px;
	vertical-align: middle;
}
#content .section div.observer span {
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	display: block;
	color:#06212F;
}
#content .section div.observer span:first-of-type {
	font-weight: bold;
	font-size: 1em;
	line-height: 1.1em;
}
#content .section div.observer span:last-of-type {
	font-weight: normal;
	font-size: .9em;
	line-height: 1em;
}

@media screen and (max-width: 768px) {
	.partners #content .section div {
		width: 46%;
	}
	#content .section div ol {
		display: block;
		width: 100%;
		
	}
	#content .section div ol:first-of-type {
		margin: 0px;
	}
	#content .section div.observer div {
		height: 60px;
	}
	#content .section div.observer div img {
		margin: 7px 0px 0px;
	}

}
@media screen and (max-width: 600px) {
	#content .section div.observer {
		width: 100%;
		margin: 0px 0px 10px !important;
	}
	#content .section div.observer div {
		height: 45px;
	}
	#content .section div.observer div img {
		margin: 0px;
	}

}
@media screen and (max-width: 480px) {
	.partners #content .section div,
	#content .section div ol {
		width: 100%;
	}
	#content .section div:first-of-type {
		margin: 0px;
	}
}


/**** Working Groups & Statements ***********************/
/*#working-groups #content .section .wgs {
	width: 100%;
	margin: 45px 0px 0px;
}*/
#working-groups .wgs {
    margin: 40px 0px;
}
#working-groups #content .section img {
	width: 50%;
}
#working-groups h2 {
    margin: 0px;
    border-bottom: 0px none;
    padding: 0px;
}
.wgs h3 {
    margin: 20px 0px;
    padding: 6px 10px;
    color: #fff;
    letter-spacing: 4px;
    font-size: 1em;
    text-decoration: none;
    font-weight: normal;
    text-transform: none;
}
#working-groups h3.ndwg {
    background-color: #005c87;
}
#working-groups h3.nfwg {
    background-color: #7B54A2;
}
#working-groups h3.rmwg {
    background-color: #44141F;
}
#working-groups h3.right {
    text-align: right;
}
.statements #content .section .statement {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	margin: 0px;
	padding: 15px;
	width: 30%;
	text-align: center;
}
.statements #content .section .statement:hover,
.statements #content .section .statement:focus {
	border: 13px solid rgba(19,160,133,0.85);
	padding: 2px;
}
.statements #content .section .statement img {
	max-width: 135px;
	width: 100%;
}
.statements #content .section .statement h3 {
	text-decoration: none;
	font-size: 1.1em;
	color: #3f3f3f;
}
.statements #content .section .statement p {
	margin: 0px;
	padding: 0px;
	color: #3f3f3f;
}

@media screen and (max-width: 768px) {
	.statements #content .section .statement {
		width: 49%;
	}
	#working-groups #content .section .wgs img {
		width: 80%;
	}
}
@media screen and (max-width: 480px) {
	#working-groups #content .section .wgs img {
		width: 100%;
	}
	.statements #content .section .statement {
		width: 100%;
	}
}


@media screen and (max-width: 900px) {
	#content .section.a {
		text-align: center;	
	}
	#content .section.a p {
		text-align: left;	
	}
	#content .section.a video {
		margin: 0px auto;
		float: none;
	}
	#content .section.a video source {
		margin: 0px auto;
	}
}
@media screen and (max-width: 768px) {
	#content .section.a video {
		width: 100%;
	}
}